<ion-header>
  <ion-toolbar>
    <ion-title>Lista de Alumnos</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-grid>
    <ion-row>
      <ion-col class="ion-text-right">
        <ion-button shape="round" color="primary" routerLink="/formulario-alumno"><ion-icon name="add-outline"></ion-icon></ion-button>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col>
        <ion-list>
          <ion-item *ngFor="let al of listaAlumnos" [routerLink]="['/detalle-alumno',al.matricula]">
            {{al.apellidos}}, {{ al.nombres }}
          </ion-item>
        </ion-list>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
